/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/fieldsets.css.scss */
fieldset.shared {
  margin: 15px auto;
  border: 1px solid #dddddd;
  padding: 5px 30px;
}
/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/fieldsets.css.scss */
fieldset.shared legend {
  font-size: 16px;
  font-weight: bold;
  color: black;
}
